How to install octave-secs1d on Debian 9 (Stretch)